## python-osso 0.1-1osso4

=== debian/changelog ===
python-osso (0.1-1osso4) unstable; urgency=low

  * added shlib dependencies
  * enable "-mthumb" and "-msoft-abi=softfp" flags on gcc

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Tue, 6 Jun 2006 19:36:00 -0300

python-osso (0.1-1osso3) unstable; urgency=low

  * renamed documentation directory in development package

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Wed, 10 May 2006 17:49:00 -0300

python-osso (0.1-1osso2) unstable; urgency=low

  * Some packages adjustments
  * Recompile with 2.0rc7

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Thu, 5 May 2006 17:20:00 -0300

python-osso (0.1-1osso1) unstable; urgency=low

  * First python-osso release.

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Thu, 27 Apr 2006 17:45:00 -0300
