## python-osso 0.2-1osso2

=== debian/changelog ===
python-osso (0.2-1osso2) unstable; urgency=low

  * Osso rpc functions revised (closes #388, #389):
    - rpc_run and rpc_async_run now can send correctly rpc arguments
    - callback function of rpc_async_run now has an extra param: retval
      eg: def callbackfunc (interface, method, retval, userdata):

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Fri, 16 Jan 2007 14:50:00 -0300
