## python-osso 0.3-1osso2

=== debian/changelog ===
python-osso (0.3-1osso2) unstable; urgency=low

  * mime and ic modules removed 

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Thu,  2 Aug 2007 10:33:13 -0300

python-osso (0.3-1osso1) unstable; urgency=low

  * support to cairo

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Wed, 30 May 2007 15:40:24 -0300
