=== debian/rules ===
--- 
+++ 
@@ -42,14 +42,12 @@
 	mkdir -p $(d)/usr
 	python$(PYVER) setup.py install --prefix=$(d)/usr
 	python$(PYVER) -OO -m compileall -d / -l $(d)/usr/lib/python$(PYVER)/site-packages/osso
-	python$(PYVER) -OO -m compileall -d / -l $(d)/usr/lib/python$(PYVER)/site-packages/osso/ic
 
 	# base
 	mkdir -p $(d_base)/usr
 	rm $(d)/usr/lib/python$(PYVER)/site-packages/osso/*.py
 	rm $(d)/usr/lib/python$(PYVER)/site-packages/osso/*.pyc
-	rm $(d)/usr/lib/python$(PYVER)/site-packages/osso/ic/*.py
-	rm $(d)/usr/lib/python$(PYVER)/site-packages/osso/ic/*.pyc
+
 	mv $(d)/usr/lib $(d_base)/usr
 
 	# dev
@@ -57,7 +55,8 @@
 	cp src/osso.h $(d_dev)/usr/include/python-osso
 	mkdir -p $(d_dev)/usr/share/doc/$(p_dev)
 	cp examples/test_*.{py,desktop,service} $(d_dev)/usr/share/doc/$(p_dev)
-	cp -R examples/{application,autosave,device-state,helplib,mime,plugin,rpc,statesaving,statusbar,systemnote,timenotification} $(d_dev)/usr/share/doc/$(p_dev)
+	cp examples/alarm.py $(d_dev)/usr/share/doc/$(p_dev)
+	cp -R examples/{application,autosave,device-state,plugin,rpc,statesaving,statusbar,systemnote,timenotification} $(d_dev)/usr/share/doc/$(p_dev)
 	cp examples/install_dev_env.sh $(d_dev)/usr/share/doc/$(p_dev)
 
 	# finish
