## python-osso 0.3-2maemo3

=== examples/application/Makefile ===


install:
	cp osso_test_app.py /tmp
	cp osso_test_app.service /usr/share/dbus-1/services/

uninstall:
	rm /tmp/osso_test_app.py
	rm /usr/share/dbus-1/services/osso_test_app.service
