=== debian/changelog ===
python-osso (0.3-2maemo3) unstable; urgency=low

  * Put the pymaemo-developers mailing list address in "Maintainer" field.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Wed, 01 Apr 2009 12:00:42 -0400

python-osso (0.3-2maemo2) unstable; urgency=low

  * Change ${Source-Version} to ${source:Version}, because the former is deprecated
  * Change version of python-osso-dev dependency from (= ${source:Version})
    to (>= ${source:Version})

 -- Bruno dos Santos de Araujo <bruno.araujo@indt.org.br>  Thu, 27 Nov 2008 08:22:27 -0400

python-osso (0.3-2maemo1) unstable; urgency=low

  * Build-Depends changes:
    - python2.5-gtk2-dev -> python-gtk2-dev 
    - python2.5-dev -> python-all-dev
  * Package python2.5-osso is now python-osso
  * python-osso Depends changes:
    - python2.5-gtk2 -> python-gtk2
    - python2.5 -> python-all
  * Package python2.5-osso-dev is now python-osso-dev
  * python-osso-dev Depends changes:
    - python2.5-osso -> python-osso
  * Modify p_base and p_dev in debian/rules to python-osso and
    python-osso-dev, respectively.

 -- Bruno dos Santos de Araujo <bruno.araujo@indt.org.br>  Wed, 19 Nov 2008 13:58:39 -0400
