=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,8 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-p_base=python$(PYVER)-osso
-p_dev=python$(PYVER)-osso-dev
+p_base=python-osso
+p_dev=python-osso-dev
 
 d=debian/tmp
 d_base=debian/$(p_base)
