=== debian/control ===
Source: python-osso
Priority: optional
Section: python
Maintainer: PyMaemo Team <pymaemo-developers@garage.maemo.org>
Build-Depends: debhelper (>= 4.0.0), python-gtk2-dev, python-all-dev, libdbus-glib-1-dev, libosso-dev, libgtk2.0-dev, libpango1.0-dev, libglib2.0-dev
Standards-Version: 3.6.1

Package: python-osso
Architecture: any
Depends: python-gtk2, python-all, libdbus-glib-1-2, libosso1, libgtk2.0-0, libpango1.0-0, libglib2.0-0, ${shlibs:Depends}
Description: Python bindings for Libosso library

Package: python-osso-dev
Architecture: all
Depends: python-osso (>= ${source:Version})
Description: Examples and header files for Python bindings for Libosso library
