=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-PYVER=2.5
+PYVER=$(shell pyversions -vd)
 
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
@@ -41,12 +41,12 @@
 
 	mkdir -p $(d)/usr
 	python$(PYVER) setup.py install --prefix=$(d)/usr
-	python$(PYVER) -OO -m compileall -d / -l $(d)/usr/lib/python$(PYVER)/site-packages/osso
+	python$(PYVER) -OO -m compileall -d / -l $(d)/usr/lib/python$(PYVER)/*-packages/osso
 
 	# base
 	mkdir -p $(d_base)/usr
-	rm $(d)/usr/lib/python$(PYVER)/site-packages/osso/*.py
-	rm $(d)/usr/lib/python$(PYVER)/site-packages/osso/*.pyc
+	rm -f $(d)/usr/lib/python$(PYVER)/{site,dist}-packages/osso/*.py
+	rm -f $(d)/usr/lib/python$(PYVER)/{site,dist}-packages/osso/*.pyc
 
 	mv $(d)/usr/lib $(d_base)/usr
