## python-osso 0.4-0maemo1

=== debian/changelog ===
python-osso (0.4-0maemo1) unstable; urgency=low

  * Rewrite using Cython:
    + Add a few more missing functions
    + Add unit tests for almost all implemented API

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Fri, 25 Sep 2009 21:03:08 -0400

python-osso (0.3-2maemo6) unstable; urgency=low

  [ Bruno dos Santos de Araujo ]
  * Use CDBS for packaging.
  
  [ Anderson Lizardo ]
  * osso.h: add missing _load_exceptions() prototype.
  * debian/rules: also remove .py[co] files on cleanup.

 -- Bruno dos Santos de Araujo <bruno.araujo@indt.org.br>  Fri, 25 Sep 2009 11:35:03 -0400
