## python-osso 0.4-0maemo3

=== debian/changelog ===
python-osso (0.4-0maemo3) karmic; urgency=low

  * Update workaround to force using real /usr/bin/python inside Scratchbox.

 -- Anderson Lizardo <anderson.lizardo@openbossa.org>  Tue, 13 Apr 2010 14:44:30 -0400
