=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,9 @@
 #!/usr/bin/make -f
 
-# workaround to force using pythonX.Y inside Scratchbox
-# this is a internal variable from /usr/share/cdbs/1/class/python-distutils.mk
-cdbs_python_compile_version = $(shell pyversions -vd)
+# workaround to force using real /usr/bin/python inside Scratchbox
+PATH := /usr/bin:$(PATH)
+SBOX_REDIRECT_IGNORE := $(SBOX_REDIRECT_IGNORE):/usr/bin/python
+export PATH SBOX_REDIRECT_IGNORE
 
 DEB_PYTHON_SYSTEM = pycentral
