## python-osso 0.4-0maemo4

=== debian/changelog ===
python-osso (0.4-0maemo4) unstable; urgency=low

  * Support cython 0.12 string comparison

 -- Lauro Neto <lauro.neto@openbossa.org>  Mon, 24 May 2010 15:06:10 -0300
