## python-osso 0.4-0maemo5

=== debian/changelog ===
python-osso (0.4-0maemo5) unstable; urgency=low

  * Add debug package.
  * Fix setup.py for packages using -pthread.
  * Now depends on python-all-dev to build.

 -- Lauro Moura <lauro.neto@openbossa.org>  Tue, 20 Jul 2010 14:46:15 -0300
