=== debian/control ===
Source: python-osso
Priority: optional
Section: python
Maintainer: PyMaemo Team <pymaemo-developers@garage.maemo.org>
Build-Depends: debhelper (>= 4.0.0), cdbs, cython, cython-dbg, python-all-dev, python-all-dbg, python-central, libosso-dev, libosso1-dbg, python-gobject-dev, python-gobject-dbg
XS-Python-Version: all
Standards-Version: 3.6.1

Package: python-osso
Architecture: any
Provides: python2.5-osso
Replaces: python2.5-osso
Depends: ${python:Depends}, ${shlibs:Depends}
XB-Python-Version: all
Description: Python bindings for libosso library

Package: python-osso-dbg
Architecture: any
Section: debug
Depends: python-osso (= ${binary:Version}), ${misc:Depends}
Description: Debug symbols for python-osso
