=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,26 @@
 DEB_DH_INSTALL_ARGS := --sourcedir=$(DEB_DESTDIR)
 DEB_PYTHON_INSTALL_ARGS_ALL = --no-compile -O0
 
+DEB_DH_STRIP_ARGS := --dbg-package=python-osso-dbg
+
+build/python-osso-dbg::
+	set -e; \
+	for i in $(cdbs_python_build_versions); do \
+		python$$i-dbg ./setup.py build; \
+	done
+
+install/python-osso-dbg::
+	for i in $(cdbs_python_build_versions); do \
+		python$$i-dbg ./setup.py install --root=$(CURDIR)/debian/python-osso-dbg --install-layout=deb; \
+	done
+	find debian/python-osso-dbg \
+		! -type d ! -name '*_d.so' | xargs rm -f
+	find debian/python-osso-dbg -depth -empty -exec rmdir {} \;
+
+binary-predeb/python-osso-dbg::
+	rm -rf debian/python-osso-dbg/usr/share/doc/python-osso-dbg
+	ln -s python-osso debian/python-osso-dbg/usr/share/doc/python-osso-dbg
+
 clean::
 	rm -f $(addsuffix .c,$(basename $(wildcard osso/*.pyx)))
 	find . -name '*.py[co]' -exec rm '{}' ';'
